/* Fonts
---------------------------------------------------------------------- */

@font-face                              {font-weight:400;font-style:normal;font-family:"Circular-AddEvent";src:url("https://cdn.addevent.com/web/fonts/CircularXXWeb-Regular.woff2") format("woff2");font-display:swap;}
@font-face                              {font-weight:400;font-style:italic;font-family:"Circular-AddEvent";src:url("https://cdn.addevent.com/web/fonts/CircularXXWeb-Italic.woff2") format("woff2");font-display:swap;}
@font-face                              {font-weight:500;font-style:normal;font-family:"Circular-AddEvent";src:url("https://cdn.addevent.com/web/fonts/CircularXXWeb-Book.woff2") format("woff2");font-display:swap;}
@font-face                              {font-weight:500;font-style:italic;font-family:"Circular-AddEvent";src:url("https://cdn.addevent.com/web/fonts/CircularXXWeb-BookItalic.woff2") format("woff2");font-display:swap;}
@font-face                              {font-weight:600;font-style:normal;font-family:"Circular-AddEvent";src:url("https://cdn.addevent.com/web/fonts/CircularXXWeb-Medium.woff2") format("woff2");font-display:swap;}
@font-face                              {font-weight:600;font-style:italic;font-family:"Circular-AddEvent";src:url("https://cdn.addevent.com/web/fonts/CircularXXWeb-MediumItalic.woff2") format("woff2");font-display:swap;}
@font-face                              {font-weight:700;font-style:normal;font-family:"Circular-AddEvent";src:url("https://cdn.addevent.com/web/fonts/CircularXXWeb-Bold.woff2") format("woff2");font-display:swap;}
@font-face                              {font-weight:700;font-style:italic;font-family:"Circular-AddEvent";src:url("https://cdn.addevent.com/web/fonts/CircularXXWeb-BoldItalic.woff2") format("woff2");font-display:swap;}

/* Google Material fonts */
@font-face 								{font-family:"Material Icons";font-style:normal;font-weight:400;src:url("https://cdn.addevent.com/web/fonts/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2") format("woff2");font-display:swap;}
.material-icons 						{font-family:"Material Icons";font-weight:normal;font-style:normal;font-size:"inherit";line-height:"inherit";text-transform:none;display:inline-block;white-space:nowrap;word-wrap:normal;direction:ltr;-webkit-font-feature-settings:"liga";-webkit-font-smoothing:antialiased;}

/* General page setup
---------------------------------------------------------------------- */

html,body 								{margin:0px;padding:0px;width:100%;height:100%;background:#f5f4f94d;font-family:"Circular-AddEvent", Arial, "Helvetica Neue", Helvetica, sans-serif;font-size:16px;line-height:130%;color:#1c212b;font-weight:400;text-align:left;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
*  										{box-sizing:border-box;}
html 									{scroll-behavior:smooth;}
body 									{overflow-x:hidden;}

/* 
Generel table attributes and fonts
---------------------------------------------------------------------- */

table,td,select,input,label,textarea 	{font-family:"Circular-AddEvent",Arial,"Helvetica Neue",Helvetica, sans-serif;font-size:1em;line-height:130%;color:#1c212b;font-weight:600;}
button 									{font-family:"Circular-AddEvent",Arial,"Helvetica Neue",Helvetica, sans-serif;}
th 										{font-size:1em;line-height:130%;color:#1c212b;}
p 										{font-size:1em;line-height:130%;color:#1c212b;}
b,strong 								{font-weight:600;}
a 										{font-size:1em;color:#1c212b;text-decoration:none;cursor:pointer;}
a:hover 								{text-decoration:none;color:#1c212b;}
h1 										{margin:0;font-size:24px;line-height:135%;color:#1c212b;font-weight:bold;}
h2,h3,h4,h5,h6 							{margin:0px 0px 3px 0px;font-size:17px;line-height:135%;color:#1c212b;font-weight:600;}
form 									{margin:0;padding:0;}
hr 										{height:1px;background-color:#e1e1e1;color:#e1e1e1;border:none;margin:0;margin-top:10px;margin-bottom:10px;}
a img 									{border:none;}
input,textarea,select 					{font-weight:400;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-border-radius:0;border-radius:0;-webkit-appearance:none;}

/* Placeholder */
::-webkit-input-placeholder 			{color:#6f7b877d;font-weight:400;font-size:1em;}
:-moz-placeholder 						{color:#6f7b877d;font-weight:400;font-size:1em;}
::-moz-placeholder 						{color:#6f7b877d;font-weight:400;font-size:1em;}
:-ms-input-placeholder 					{color:#6f7b877d;font-weight:400;font-size:1em;}

/* Remove yellow autofill color */
input:-webkit-autofill 					{-webkit-box-shadow:0 0 0px 1000px #fff inset;}

/* Base template setup
---------------------------------------------------------------------- */

.box 									{width:100%;height:100%;display:table;}
.box .cl 								{display:table-cell;vertical-align:middle;text-align:center;}
.box .cl .inl 							{width:560px;display:inline-block;position:relative;}
.box .cl .inl .rel 						{clear:both;position:relative;z-index:10;padding:35px 80px 60px 70px;margin:-70px 0px 0px 0px;border:1px solid #eeeff2;border-radius:8px 8px 4px 4px;background:#fff;box-shadow:0 0 0 1px rgb(50 50 93 / 5%), 0 2px 5px 0 rgb(50 50 93 / 10%), 0 1px 1px 0 rgb(0 0 0 / 15%);text-align:left;}
.box .cl .inl .rel .logo 				{clear:both;text-align:left;margin:0px 0px 35px -2px;}
.box .cl .inl .rel .logo img 			{height:35px;}
.box .cl .inl .rel .hed 				{clear:both;margin:0px 0px 35px 0px;}
.box .cl .inl .rel .hed p 				{margin:0;font-size:46px;line-height:105%;color:#00246a;font-weight:600;letter-spacing:-.5px;}
.box .cl .inl .rel .des 				{clear:both;}
.box .cl .inl .rel .des p 				{margin:0;font-size:19px;line-height:180%;color:#69697d;font-weight:500;}
.box .cl .inl .deco 					{width:240px;height:200px;position:absolute;right:-90px;bottom:-80px;z-index:9;transform:rotate(-90deg);background:url(https://cdn.addevent.com/web/images/decorators/homepage/half-circle-grey-with-ring.svg) no-repeat -166px -115px;background-size:570px auto;}

/* Tablet / mobile */
@media all and (max-width:600px){

html,body 								{background:#fff;}
.box 									{display:block;}
.box .cl 								{display:block;}
.box .cl .inl 							{width:auto;}
.box .cl .inl .rel 						{padding:20px 20px 20px 20px;margin:0px;box-shadow:unset;border:none;}
.box .cl .inl .rel .hed p 				{font-size:34px;}
.box .cl .inl .deco 					{display:none;}

}